{
  "name": "tessl/pypi-tensorflow",
  "version": "2.20.0",
  "docs": "docs/index.md",
  "describes": "pkg:pypi/tensorflow@2.20.0",
  "summary": "An end-to-end open source platform for machine learning"
}